Subject: Re: [PATCH net-next] cxgb4: Add low latency socket busy_poll support

From: Rick Jones <[email-masked]>
Date: Tue, 03 Feb 2015 08:45:53 -0800

On 02/02/2015 09:20 PM, Hariprasad Shenai wrote:
> cxgb_busy_poll, corresponding to ndo_busy_poll, gets called by the socket
> waiting for data.
>
> With busy_poll enabled, improvement is seen in latency numbers as observed by
> collecting netperf TCP_RR numbers.

Which, not surprisingly, leads to the question - how much improvement? 
:)  Extra credit for including the change in netperf-reported service 
demands.

happy benchmarking,

rick jones